Une vulnérabilité menacerait le serveur IIS de Microsoft

Le par  |  1 commentaire(s)
Microsoft_Securite

Un exploit qui permettrait à des attaquants distants d'exécuter du code arbitraire sur un système serveur fonctionnant avec Microsoft IIS a été rendu public.

Microsoft_SecuriteLa menace n'a pas encore été confirmée par Microsoft qui étudie actuellement la question. Lundi, un code exploit a été publié sur la Toile. Il est relatif à une vulnérabilité de sécurité liée au service File Transfer Protocol utilisé par IIS ( Internet Information Services ). Une machine serveur vulnérable doit donc a priori avoir activé ce service FTP, et le cas échéant un attaquant peut avoir recours au code exploit afin d'y installer un logiciel malveillant.

Le code exploit serait fonctionnel sous Windows 2000 avec IIS 5.0 ce qui amène à des configurations qui ne sont pas des plus actuelles. Reste que d'autres versions de IIS sont également probablement concernées. Interrogé par Computerworld, un chercheur en sécurité informatique indépendant a néanmoins indiqué que les nouvelles versions des systèmes d'exploitation Microsoft disposent de fonctionnalités qui rendent le problème potentiel moins dangereux.

Pour l'heure, l'US-CERT conseille aux administrateurs concernés de désactiver l'accès anonyme en écriture au serveur FTP. Repérée par The H Security, les créateurs de la distribution Linux BackTrack utilisée dans le domaine de l'analyse réseau et des tests d'intrusion, ont mis en ligne une vidéo où avec une version de BackTrack ils tirent parti de l'exploit pour ouvrir un port en écoute sur une version complètement à jour de Windows 2000 avec IIS 5.0.

 

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]